Matrice de compatibilité de Campaign v8

Ce document répertorie tous les systèmes et composants pris en charge pour la dernière version d'Adobe Campaign v8. Sauf mention contraire, toutes les versions mineures sont prises en charge. Les produits et versions ne faisant pas partie de cette liste ne sont pas compatibles avec Adobe Campaign.

Lorsque des versions spécifiques de ces systèmes et outils tiers arrivent en fin de vie (EOL), Adobe Campaign n'est plus compatible avec celles-ci. Elles sont alors supprimées de cette matrice de compatibilité. Pour éviter tout problème, vérifiez que vous disposez des versions prises en charge des systèmes répertoriés dans la matrice de compatibilité.

Console cliente

Les systèmes d’exploitation et le navigateur ci-après sont nécessaires pour utiliser la console cliente Campaign. En savoir plus.

Systèmes d’exploitation

  • Microsoft Windows Server 2016, 2012
  • Microsoft Windows 8, 10 (recommandé pour les instances japonaises))

Microsoft Internet Explorer 11

REMARQUE

Adobe Campaign Server et la console cliente doivent se trouver sur la même version. Découvrez comment vérifier votre version.

Connecteurs CRM

Les systèmes de gestion de la relation client (CRM) compatibles avec Adobe Campaign sont répertoriés ci-dessous. En savoir plus.

  • API du connecteur Salesforce version 49
  • API web du connecteur Microsoft Dynamics : Dynamics 365 local et en ligne

Federated Data Access (FDA)

Les bases de données externes compatibles avec le module Adobe Campaign Federated Data Access (FDA) sont répertoriées ci-dessous. En savoir plus.

  • Amazon Redshift
  • Google Big Query
  • Snowflake
  • Vertica

SDK mobile

Vous pouvez utiliser Campaign pour envoyer des notifications push sur les systèmes d’exploitation répertoriés ci-dessous, à l’aide du SDK mobile associé.

  • Android 7.x, 8.x, 9.0 avec le SDK Android de Campaign version 1.1.1.
  • Apple iOS 9 - 14 avec SDK iOS de Campaign version 1.0.26, compatible avec les versions 32 et 64 bits.

Accès Web

Les navigateurs ci-après sont compatibles avec Campaign pour l’accès à Internet.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (dernières versions)

  • Internet Explorer 11

Comment vérifier la version et le build de Campaign

Accédez au menu Aide > À propos… pour vérifier votre version.

Vous accédez aux informations suivantes :

  • Le numéro de version de la console cliente Campaign et du serveur d'applications. Dans l'exemple ci-dessus, la version est 8.1.5 pour la console cliente et le serveur d'applications.
  • Le numéro SHA, entre parenthèses.
  • Un lien pour contacter l'assistance clientèle d'Adobe.
  • Des liens vers la Politique de confidentialité, les Conditions d'utilisation et la Politique relative aux cookies d'Adobe.

Sur cette page